@import url(reset.css);
@import url(sama.css);

.tombol p{
    margin-top: 20px;
    font-family: sans-serif;
}

.tombol {
    margin: 0px auto;
    margin-top: 200px;
    display: flex;
    justify-content: center;
}

.tombol a {
    background-color: #011AFF;
    border-radius: 10px;
    width: 110px;
    color: white;
    margin: 0px 50px;
    font-family: sans-serif;
    border: solid #011AFF;
}

.tombol a:hover{
    background-color: white;
    border: solid #011AFF;
}

.header{
    margin-top: 160px;
    width: 100%;
    background-color: #011AFF;
    height: 95px;
    color: white;
    font-family: sans-serif;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body{
    background-image: url('../img/kota.svg');
}